{
  "profiles": {
    "TravelCompanyBusinessLogic": {
      "commandName": "Project",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      },
      "applicationUrl": "https://localhost:50363;http://localhost:50364",
      "SmtpClientHost": "smtp.gmail.com",
      "SmtpClientPort": "587",
      "PopHost": "pop.gmail.com",
      "PopPort": "995",
      "MailLogin": "rppprecastconcreteplant@gmail.com",
      "MailPassword": "ywcf hsuz rnig pezh"
    }
  }
}